@charset "UTF-8";
td span span {
	font-weight: normal;
	font-size: 14px;
	height: 14px;
}
.leipis {
	font: normal 15px/16px Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align: center;
	font-weight: normal;
}
td .leipis bold {
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
}
.tuote {
	font-size: 20px;
	line-height: 24px;
}
.ref {
	font-size: 14px;
	line-height: 16px;
	text-align: left;
	font-weight: normal;
}
.otsikko2 {
	text-align: center;
	font-size: 20px;
}
.leipisteksti {
	font-size: 14px;
	line-height: 16px;
}
.osoitteet {
	color: #000000;
	text-align: left;
	font: normal 14px/16px Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
